登陆

Linux内核5.0宣告中止支撑 用户需求升级到5.1版

admin 2019-06-07 157人围观 ,发现0个评论

Linux内核开发人员Greg Kroah-Hartman今日宣告Linux 5.0内核系列已达到运用期限,并敦促用户晋级到最新的5.1稳定版系列。两个月前,即Linus Torvalds于2019年3月4日发布了Linux 5.0内核系列的最终一个版别,但这现已并不重要,由于这并不会影响大版别的筛选进程。

Linux内核5.0.21作为LinuxLinux内核5.0宣告中止支撑 用户需求升级到5.1版 5.0内核系列的最终一次保护更新发布,这意味着接下来社区将不会为它供给进一步的更新或安全补丁。因而,主张用户赶快晋级到最新的Linux 5.1内核系列。

“我宣告发布5.0.21内核以及一切5.0内核系列的一切用户都有必要晋级,”Greg Kroah-Hartman一起在邮件列表布告中表明。 “留意,这是要发布的最终5.0.y内核,它现在现已过期了,请在此刻转移到5.1.y内核树。”

如果您运用的是由Linux 5.0内核系列驱动的GNU/Linux发行版,则有必要当即将其更新到最新的Linux内核5.0.21版别,并考虑将内核晋级到最新的Linux 5.1版别(LLinux内核5.0宣告中止支撑 用户需求升级到5.1版inux内核5.1.7)。

晋级内核有两种办法,能够从kernel.org下载和编译源tarball,也能够从您喜爱的GNU/ Linux发行版的Linux内核5.0宣告中止支撑 用户需求升级到5.1版软件库中装置二进制包。

腰窝
声明:该文观念仅代表作者自己,搜狐号系信息发布渠道,搜狐仅供给信息存储空间服务。Linux内核5.0宣告中止支撑 用户需求升级到5.1版
请关注微信公众号
微信二维码
不容错过
Powered By Z-BlogPHP